Language switcher

Sa oled siin

Uues Safaris ei saa veel digiallkirja anda

Operatsioonisüsteemi macOS 10.12.6 ja 10.13.6 kasutajad ei saa veebilehitseja Safari versioonis 12.0 digiallkirja anda. Soovitame Safari uuendamisega mõne nädala oodata.

Apple avalikustas 17. septembril Safari uue versiooni, milles ei ole enam NPAPI pluginate tuge. Seetõttu ei saa operatsioonisüsteemi macOS versioonide 10.12.6 ja 10.13.6 puhul uues Safaris digiallkirja anda.

Oleme probleemist teadlikud ning tegeleme lahenduse välja töötamisega. Loodame uue Safari laiendi avaldada 2–3 nädala jooksul ning soovitame seni Safari uuendamisega oodata.

Kui arvutisse on juba paigaldatud Safari versioon 12.0, soovitame allkirjastamiseks kasutada veebilehitsejaid Google Chrome ja Firefox või mobiil-ID teenust.

Jätkuvalt saab digiallkirja anda arvutis rakendusega DigiDoc3 või DigiDoc4. Veebilehitseja uuendamine seda ei mõjuta.

Veel uudiseid samal teemal

16.10.2018

IT-süsteemide uuendamata komponendid võivad ID-kaardid lukustada

Selle aasta jooksul on PPA vahetanud garantii korras välja 150 lukustunud ID-kaarti. RIA elektroonilise identiteedi valdkonna spetsialistide sõnul peitub viga IT-süsteemide uuendamata komponentides, mille tagajärjel kaardid lukustuvad. Lukustunud ID-kaardi omanikel tuleb kaardi garantii korras väljavahetamiseks pöörduda lähimasse Politsei- ja Piirivalveameti teenindusse.

27.09.2018

PPA hakkab uuest aastast andma välja värske kujundusega ID-kaarte

27.9.2018 – Hiljemalt 1. jaanuarist 2019 hakkavad Politsei- ja Piirivalveameti teenindused väljastama uut ID-kaarti, millel on lisaks uuele kujundusele ka uued turvaelemendid ning kontaktivaba liides.